SET EQUIVCHAR - set the equivalence character
Syntax:
  [SET] EQUIVChar char

Description:
  The SET EQUIVChar command allows the user to change the character that is used to specify equivalence in command parameters.

  In many THE commands, an equivalence character, usually '=' , can be used as a parameter to default to values in the current file or view.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  =

Status:
  Complete.

Return to Table of Contents